modular.h File Reference

Family of arithmetics over Zpz ( ). More...

`#include <givaro/givconfig.h>`
`#include "givaro/modular-integral.h"`
`#include "givaro/modular-floating.h"`
`#include "givaro/modular-integer.h"`
`#include "givaro/modular-inttype.h"`
`#include "givaro/modular-log16.h"`
`#include "givaro/modular-ruint.h"`
Include dependency graph for modular.h:

## Detailed Description

Family of arithmetics over Zpz ( ).